package com.brilliance.isc.esb.model.ebmp;

import com.brilliance.isc.esb.model.ErrorData;

/**
 * 6703 中台系统提供报文返回结果接口对外响应模型
 */
public class Res6703 extends ErrorData {

    public ResO67021 O67031;
    public Res6703() {
    }

    public Res6703(ResO67021 O67031) {
        this.O67031 = O67031;
    }
}
